From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 25 December 2003<P>

Happy Holidays to everyone here. Once again, I want to thank you all, along with Kirk, for the spirit of Blender as a warm community and extended family. May we always love each other enough to have patience and understanding aplenty to communicate the love we wish to give. We all seem to have love and romance to give here. May we each and all find the best person to share what we have to so give. Joy, hope and love ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 25 December 2003<P>

kirk:  this is hysterical!!  to all those that don't read kirk's wonderful daily (<a href="http://kisrael.com/)">http://kisrael.com/)</a> (oh, yeah kirk, i am an internet groupie of your site!!)<BR>
you need to take five and prepare yourself for:  <a href="http://viswiz.imk.fraunhofer.de/~steffi/madcow/madcow.htm">http://viswiz.imk.fraunhofer.de/~steffi/madcow/madcow.htm</a><BR>
<BR>
Merry Christmas and the Best of New Year Wishes for all!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 25 December 2003<P>

darwin:  <a href="/blend/wv.cgi?id=2003.12.23.16.05.8099">Greater than hope</a> Beautiful!  Tis the Season of Hope...  thanks for the reminder that dreams can come true.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 25 December 2003<P>

MERRY CHRISTMAS TO ALL...<BR>
now i'm off to see the wizard...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 December 2003<P>

Hope you all had a lovely holiday. This year has flown by so fast, I can hardly believe it's almost over. <BR>
<BR>
Cryingshame58 and Star of David; Thanks for the comments. I haven't had time to make comments lately but promise to get in this weekend and make some. I am enjoying the posts.<BR>
<BR>
bk
<HR>